ig.module(
	'game.entities.building_1'
)
.requires(
	'impact.entity'
)
.defines(function(){
	
Building_1 = ig.Entity.extend({
	size: {x: 32, y: 32},
	type: ig.Entity.TYPE.B, // Evil enemy group
	health: 10,
	tp : 'building1',
	animSheet: new ig.AnimationSheet( 'media/enemybuildings.png', 32, 32 ),
	
	init: function( x, y, settings ) {
		this.parent( x, y, settings );
		this.addAnim( 'crawl', 0.08, [0] );
	},
	
	
	update: function() {
		this.parent();
	},
	
});

});